The .net remoting team is looking for customers to help us with compatibility. If you have existing standalone remoting apps based on v1.0 and v1.1 of the framework and are willing to help us ensure remoting compatibility with future versions of the framework, we will like to hear from you.

If anyone is interested please send mailto:manishg@microsoft.com or mailto:aprabhu@microsoft.com

Thanks